Subject: Re: [Bitcoin-development] The forums...

From: John Smith <[email-masked]>
Date: Tue, 19 Jul 2011 06:54:45 +0000

Ah, right, I think stackexchange is pretty good for that. I committed.

JS

On Mon, Jul 18, 2011 at 8:08 PM, Chris Acheson <[email-masked]>wrote:

> I've been pushing for the Bitcoin Stack-Exchange as our main
> user/merchant support site:
>
> <http://area51.stackexchange.com/proposals/30763/bitcoin-crypto-currency>
>
> I think the Stack Exchange format is ideal, since the
> acceptable/unacceptable topics are defined in advance, and it has a good
> user moderation/reputation system.  The site will be for technical and
> conceptual questions only, no politics or philosophy, and obviously no
> buying and selling.  This makes it unattractive to the kooks and
> hucksters, and therefore unattractive to the trolls as well.
>
> At the time of this writing, we still need 64 more people to commit to
> using the site before it will launch, 48 of which need to be established
> Stack Exchange users.  At the rate we've been going, the site should be
> up around the end of August.  I'd like to make it happen before then, so
> please join up!
>
>
>
> ------------------------------------------------------------------------------
> Storage Efficiency Calculator
> This modeling tool is based on patent-pending intellectual property that
> has been used successfully in hundreds of IBM storage optimization engage-
> ments, worldwide.  Store less, Store more with what you own, Move data to
> the right place. Try It Now!
> http://www.accelacomm.com/jaw/sfnl/114/51427378/
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>
>